## iwlwifi-dkms 3.15.1.6sutton3sazan1

=== debian/changelog ===
iwlwifi-dkms (3.15.1.6sutton3sazan1) trusty; urgency=medium

  * Bump package version to 3.15.1.6sutton3sazan1.

 -- Yu Ning <ning.yu@canonical.com>  Tue, 10 Mar 2015 12:34:06 +0800

iwlwifi-dkms (3.15.1.6sutton2) trusty; urgency=medium

  * Don't build this dkms after kernel 3.13.0-45-generic

 -- Yu Ning <ning.yu@canonical.com>  Mon, 09 Mar 2015 16:53:11 +0800

iwlwifi-dkms (3.15.1.6sutton1) trusty; urgency=medium

  * Update firmwares. (LP: #1387043)

 -- Adam Lee <adam.lee@canonical.com>  Tue, 18 Nov 2014 11:46:48 +0800

iwlwifi-dkms (3.15.1.6wataugafour1) precise; urgency=low

  * Add Adam's patch for watauga4. (LP: #1383190)

 -- Bruce Ma <bruce.ma@canonical.com>  Thu, 13 Nov 2014 13:49:42 +0800

iwlwifi-dkms (3.15.1.6) precise; urgency=medium

  * Add 095A:5510 support and its firmware

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Wed, 05 Nov 2014 14:17:43 +0800

iwlwifi-dkms (3.15.1.4) precise; urgency=medium

  * update firmware from linux-firwmare.git (LP: #1271077)
    - Version should be 3.15.1.1somerville3 not 3.15.1.4

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Tue, 16 Sep 2014 10:42:42 +0800

iwlwifi-dkms (3.15.1.3) precise; urgency=low

  * update firmware (firmware from linux-firmware 0604 with LP: #1330857)
    - Version should be 3.15.1.1somerville2 not 3.15.1.3

 -- Shawn Wang <shawn.wang@canonical.com>  Mon, 28 Jul 2014 15:58:31 +0800

iwlwifi-dkms (3.15.1.2) trusty; urgency=medium

  * Add new Intel BT firmware. (LP: #1330857)

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Wed, 02 Jul 2014 18:05:28 +0800

iwlwifi-dkms (3.15.1.1somerville1) precise; urgency=low

  * Automatically packaged by DKMS.

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Wed, 02 Jul 2014 15:54:49 +0800

iwlwifi-dkms (3.13.8.3) precise; urgency=low

  * disable btusb pm function

 -- Shawn Wang <shawn.wang@canonical.com>  Tue, 24 Jun 2014 17:15:35 +0800

iwlwifi-dkms (3.13.8.2) precise; urgency=low

  * add 3160-autosuspend-workaround for pandora-intel-hsw

 -- Shawn Wang <shawn.wang@canonical.com>  Thu, 19 Jun 2014 18:22:49 +0800

iwlwifi-dkms (3.13.8) precise; urgency=low

  * update firmware LP: #1327163

 -- Shawn Wang <shawn.wang@canonical.com>  Tue, 17 Jun 2014 16:43:37 +0800

iwlwifi-dkms (3.13.7) precise; urgency=low

  * add modaliases for iwlwifi-firmware

 -- Shawn Wang <shawn.wang@canonical.com>  Mon, 16 Jun 2014 13:54:10 +0800

iwlwifi-dkms (3.13.6) precise; urgency=low

  * seperate driver and firmware

 -- Shawn Wang <shawn.wang@canonical.com>  Thu, 12 Jun 2014 19:41:06 +0800

iwlwifi-dkms (3.13.5) precise; urgency=low

  * update bt firmware (LP: #1310558)

 -- Shawn Wang <shawn.wang@canonical.com>  Tue, 27 May 2014 15:52:41 +0800

iwlwifi-dkms (3.13.4) precise; urgency=low

  * update .config to fix few btusb depends

 -- Shawn Wang <shawn.wang@canonical.com>  Tue, 20 May 2014 16:03:44 +0800

iwlwifi-dkms (3.13.3) precise; urgency=low

  * add firmware and update btusb

 -- Shawn Wang <shawn.wang@canonical.com>  Fri, 09 May 2014 15:08:02 +0800

iwlwifi-dkms (3.13.2) precise; urgency=low

  * Automatically packaged by DKMS.

 -- Shawn Wang <shawn.wang@canonical.com>  Wed, 23 Apr 2014 14:53:08 +0800
