=== iwlwifi/drivers/net/ethernet/Makefile ===
#
# Makefile for the Linux network Ethernet device drivers.
#
#
#obj-$(CONFIG_NET_VENDOR_3COM) += 3com/
#obj-$(CONFIG_NET_VENDOR_8390) += 8390/
#obj-$(CONFIG_NET_VENDOR_ADAPTEC) += adaptec/
#obj-$(CONFIG_GRETH) += aeroflex/
#obj-$(CONFIG_NET_VENDOR_ALLWINNER) += allwinner/
#obj-$(CONFIG_NET_VENDOR_ALTEON) += alteon/
#obj-$(CONFIG_ALTERA_TSE) += altera/
#obj-$(CONFIG_NET_VENDOR_AMD) += amd/
#obj-$(CONFIG_NET_VENDOR_APPLE) += apple/
#obj-$(CONFIG_NET_VENDOR_ARC) += arc/
obj-$(CPTCFG_NET_VENDOR_ATHEROS) += atheros/
#obj-$(CONFIG_NET_CADENCE) += cadence/
#obj-$(CONFIG_NET_BFIN) += adi/
obj-$(CPTCFG_NET_VENDOR_BROADCOM) += broadcom/
#obj-$(CONFIG_NET_VENDOR_BROCADE) += brocade/
#obj-$(CONFIG_NET_CALXEDA_XGMAC) += calxeda/
#obj-$(CONFIG_NET_VENDOR_CHELSIO) += chelsio/
#obj-$(CONFIG_NET_VENDOR_CIRRUS) += cirrus/
#obj-$(CONFIG_NET_VENDOR_CISCO) += cisco/
#obj-$(CPTCFG_CX_ECAT) += ec_bhf.o
#obj-$(CONFIG_DM9000) += davicom/
#obj-$(CPTCFG_DNET) += dnet.o
#obj-$(CONFIG_NET_VENDOR_DEC) += dec/
#obj-$(CONFIG_NET_VENDOR_DLINK) += dlink/
#obj-$(CONFIG_NET_VENDOR_EMULEX) += emulex/
#obj-$(CONFIG_NET_VENDOR_EXAR) += neterion/
#obj-$(CONFIG_NET_VENDOR_FARADAY) += faraday/
#obj-$(CONFIG_NET_VENDOR_FREESCALE) += freescale/
#obj-$(CONFIG_NET_VENDOR_FUJITSU) += fujitsu/
#obj-$(CONFIG_NET_VENDOR_HP) += hp/
#obj-$(CONFIG_NET_VENDOR_IBM) += ibm/
obj-$(CPTCFG_NET_VENDOR_INTEL) += intel/
#obj-$(CONFIG_NET_VENDOR_I825XX) += i825xx/
#obj-$(CONFIG_NET_VENDOR_XSCALE) += xscale/
#obj-$(CONFIG_IP1000) += icplus/
#obj-$(CPTCFG_JME) += jme.o
#obj-$(CPTCFG_KORINA) += korina.o
#obj-$(CPTCFG_LANTIQ_ETOP) += lantiq_etop.o
#obj-$(CONFIG_NET_VENDOR_MARVELL) += marvell/
#obj-$(CONFIG_NET_VENDOR_MELLANOX) += mellanox/
#obj-$(CONFIG_NET_VENDOR_MICREL) += micrel/
#obj-$(CONFIG_NET_VENDOR_MICROCHIP) += microchip/
#obj-$(CONFIG_NET_VENDOR_MOXART) += moxa/
#obj-$(CONFIG_NET_VENDOR_MYRI) += myricom/
#obj-$(CPTCFG_FEALNX) += fealnx.o
#obj-$(CONFIG_NET_VENDOR_NATSEMI) += natsemi/
#obj-$(CPTCFG_NET_NETX) += netx-eth.o
#obj-$(CONFIG_NET_VENDOR_NUVOTON) += nuvoton/
#obj-$(CONFIG_NET_VENDOR_NVIDIA) += nvidia/
#obj-$(CONFIG_LPC_ENET) += nxp/
#obj-$(CONFIG_OCTEON_MGMT_ETHERNET) += octeon/
#obj-$(CONFIG_NET_VENDOR_OKI) += oki-semi/
#obj-$(CPTCFG_ETHOC) += ethoc.o
#obj-$(CONFIG_NET_PACKET_ENGINE) += packetengines/
#obj-$(CONFIG_NET_VENDOR_PASEMI) += pasemi/
#obj-$(CONFIG_NET_VENDOR_QLOGIC) += qlogic/
#obj-$(CONFIG_NET_VENDOR_REALTEK) += realtek/
#obj-$(CONFIG_SH_ETH) += renesas/
#obj-$(CONFIG_NET_VENDOR_RDC) += rdc/
#obj-$(CPTCFG_S6GMAC) += s6gmac.o
#obj-$(CONFIG_NET_VENDOR_SAMSUNG) += samsung/
#obj-$(CONFIG_NET_VENDOR_SEEQ) += seeq/
#obj-$(CONFIG_NET_VENDOR_SILAN) += silan/
#obj-$(CONFIG_NET_VENDOR_SIS) += sis/
#obj-$(CONFIG_SFC) += sfc/
#obj-$(CONFIG_NET_VENDOR_SGI) += sgi/
#obj-$(CONFIG_NET_VENDOR_SMSC) += smsc/
#obj-$(CONFIG_NET_VENDOR_STMICRO) += stmicro/
#obj-$(CONFIG_NET_VENDOR_SUN) += sun/
#obj-$(CONFIG_NET_VENDOR_TEHUTI) += tehuti/
#obj-$(CONFIG_NET_VENDOR_TI) += ti/
#obj-$(CONFIG_TILE_NET) += tile/
#obj-$(CONFIG_NET_VENDOR_TOSHIBA) += toshiba/
#obj-$(CONFIG_NET_VENDOR_TUNDRA) += tundra/
#obj-$(CONFIG_NET_VENDOR_VIA) += via/
#obj-$(CONFIG_NET_VENDOR_WIZNET) += wiznet/
#obj-$(CONFIG_NET_VENDOR_XILINX) += xilinx/
#obj-$(CONFIG_NET_VENDOR_XIRCOM) += xircom/
