=== debian/changelog ===
iwlwifi-dkms (3.15.1.6wataugafour2) precise; urgency=medium

  * Correct the version in dkms.conf, rules, prerm.

 -- Bruce Ma <bruce.ma@canonical.com>  Tue, 18 Nov 2014 14:31:21 +0800
