=== debian/control ===
Source: iwlwifi-dkms
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: iwlwifi-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}, iwlwifi-firmware
Description: iwlwifi driver in DKMS format.
XB-Modaliases: ${modaliases}

Package: iwlwifi-firmware
Architecture: all
Depends: ${misc:Depends}
Description: firmware only
XB-Modaliases: ${modaliases}

Package: iwlwifi-autosuspend-workaround
Architecture: all
Depends: ${misc:Depends}
Description: An workaround for 3160 bluetooth to bypass usb autosuspend issue
 It should be updated by firmware
XB-Modaliases: ${modaliases}
