=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_NAME=iwlwifi
 NAME=iwlwifi
-VERSION=3.15.1.6sutton3sazan1
+VERSION=3.15.1.6wataugafour2
 
 configure: configure-stamp
 configure-stamp:
